dunetpc - Task #20440

Tag request for v06_84_00_01
07/25/2018 11:42 AM - Jason Stock

Status: Closed Start date: 07/25/2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

I would like to ask for a tagged subrelease including the code for my LightTrackingAdditions.

This code lives in feature/dStock_LightTrackingAddition and is based from v06_84_00.

History

#1 - 08/03/2018 04:16 PM - David Adams

Jason:

Sorry but this was overlooked.

| have added Christoph. Please let us know if and why you need a release for this code.
Thanks.

da

#2 - 08/14/2018 02:11 PM - David Adams

- Status changed from New to Closed

It appears this is not longer needed.
